# General
# ------------------------------------------------------------------------------
USE_DOCKER=yes
IPYTHONDIR=/app/.ipython
ELASTICSEARCH_USER=elastic
ELASTICSEARCH_PASSWORD=RwtC6t+BLWkLj44=cp-*
DJANGO_SECRET_KEY=tYdYl0MP5zgpMlMmjBuYHvH4Dp3JDN5q3sxWBdFejemZSr0qpI9IrvrvTm17F0aW
DJANGO_ADMIN_URL=manage-panel/
DJANGO_ALLOWED_HOSTS=192.168.235.234,localhost,127.0.0.1,django
